.map{
    min-width: 100%;
    /* height: 375px; */
    margin-bottom: 90px;
}
.woocommerce .woocommerce-shipping-fields input.input-text,
.inputField,
input.search-field,
.single-product div.product .variations select, .select2-container,
.woocommerce form .form-row input.input-text,
#billing_country_field span {
    border: 0  !important;
    border-bottom: 1px solid #004691 !important;
    border-radius: 0px !important;
    margin-bottom: 38px !important;
    padding-bottom: 15px !important;
}
#billing_country_field span b,
#billing_country_field span strong {
    font-weight: normal;
}
.buttonField{
    color: #ffffff;
    background-color: #004691;
    padding: 15px 45px;
}
.captchar-row, .gdpr-row{
    margin-bottom: 45px;
}
.wpcf7-form-control-wrap{
    display: inline-block;
    width: 100%;
}
.wpcf7-form-control-wrap .control-form{
    width: 100%;
}
input[type="checkbox"]{
    outline: 2px solid #004691;
    border: 0;
}
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: inherit;
    color: rgb(117,117,117);
}
.fieldRequired{
}
.gdpr-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 14px;
    width: 14px;
}
/* Create a custom checkbox */
.checkmark {
    display: inline-block;
    position: relative;
    top: 7px;
    left: 0;
    height: 14px;
    width: 14px;
    min-height: 14px;
    min-width: 14px;
    background-color: #ffffff;
    border: 2px solid #004691;
    margin-right: 10px;
}
/* On mouse-over, add a grey background color */
.gdpr-label:hover .checkmark {
    background-color: rgb(137, 133, 99, 0.25);
}
/* When the checkbox is checked, add a blue background */
.gdpr-label input:checked ~ .checkmark {
    background-color: #ffffff;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
/* Show the checkmark when checked */
.gdpr-label input:checked ~ .checkmark:after {
    display: block;
}
/* Style the checkmark/indicator */
.gdpr-label .checkmark::after {
    left: 3px;
    top: -1px;
    width: 5px;
    height: 10px;
    border: solid #004691;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.arrow-bottom:after,.sujet:after, .select2-container:after {
    border-color: #004691 !important;
    height: 7px;
    width: 10px;
    right: 2px;
}
.downloadItemContainer:not(:last-of-type){
    border-bottom: 1px solid #70707018;

}
.downloadItemContainer{
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.downloadButton:hover svg path{
    fill: #FFFFFF;
}
.downloadButton svg path{
    fill: #004691;
}
.downloadButton:hover{
    background-color: #004691;
}
.downloadButton{
    background-color: #FCC146;
    padding: 22.5px;
    transition: background-color 0.3s;
}

.woocommerce-shipping-fields .select2-selection--single,
.woocommerce-billing-fields .select2-selection--single,
.select2-selection.select2-selection--single{
    border: 0 !important;
}
select:focus,
.woocommerce-shipping-fields .select2-selection--single:focus,
.woocommerce-billing-fields .select2-selection--single:focus,
.select2-selection.select2-selection--single:focus{
    outline: 0;
}
.woocommerce-shipping-fields .select2-selection__arrow,
.woocommerce-billing-fields .select2-selection__arrow,
.woocommerce-address-fields .select2-selection__arrow,
.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none !important;
}
.woocommerce-shipping-fields .select2-selection__rendered,
.woocommerce-billing-fields .select2-selection__rendered,
.woocommerce-address-fields .select2-selection__rendered{
    color: #787878!important;
    padding-left: 0 !important;
}

.arrow-bottom:after,
.sujet:after,
.woocommerce-billing-fields .select2-container:after,
.woocommerce-shipping-fields .select2-container:after,
.woocommerce-address-fields .select2-container:after{
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: '';
    display: block;
    height: 10px;
    /* margin-top: -4px; */
    pointer-events: none;
    position: absolute;
    right: 12px;
    /* top: 20px; */
    top: 10px;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 10px;
}
.searchButton{
    content: ' ';
    position: absolute;
    top: 10px;
    right: 5px;
    height: 16px;
    width: 16px;
    background-image: url('/wp-content/themes/securiteroutiere/assets/images/search@2x.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
}
.downloadButton{
    width: 70px;
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.downloadButton svg{
    height: 21px;
}
.wpcf7-validation-errors{
    border: 2px solid #f00 !important;
}
/* .submitButton{
    margin-bottom: 110px;
} */
.fieldRequired{
    font-family: Dosis;
    font-size: 18px;
    color: rgb(117,117,117);
}
.star{
    color: #0046912D;
}
.texte{
    color: #2B2B2B;
}
.texte h1{
    font-family: Roboto-Bold;
    font-size: 27px;
}
a.contactLink:hover{
    color: #004691;
}
.contactLink{
    font-size: 18px;
    margin-bottom: 15px;
    
}
.contactLinkText{
    position: relative;
    top: -5px;
}
.contactLink svg path{
    fill: #004691;
}
.contactLink svg{
    width: 19px;
    height: 19px;
    margin-right: 26px;
}
.contactLink img{
    width: auto;
    height: 19px;
    margin-right: 26px;
}
.contactLinksContainer{
    margin-top: 50px;
}
.texte a:hover{
    text-decoration: none;
}
.texte a:visited{
    color: #004691;
}
.texte a{
    color: #004691;
    font-family: Roboto-Bold;
    font-size: 18px;
}
.searchFilterBox{
    border: 8px solid #004691;
    padding: 68px;
}
.yellowBorderInputField:not(:last-child){
    margin-bottom: 30px;
}
.yellowBorderInputField{
    margin-bottom: 30px;
    border-width: 2px !important;
    border-color: #FCC146 !important;
    padding: 0;
}
.titleSearchBox{
    font-size: 18px;
    margin-bottom: 30px;
}
.categoryDownloadItem:hover{
    color: #004691;
}
.categoryDownloadItem:visited{
    color: #004691;
}
.categoryDownloadItem{
    color: #004691;
    font-family: Roboto-Light;
    font-size: 15px;
    text-decoration: none;
}
.titleDownloadItem:hover{
    color: #004691;
}
.titleDownloadItem:visited{
    color: #004691;
}
.titleDownloadItem{
    color: #004691;
    font-family: Roboto-Bold;
    font-size: 18px;
    text-decoration: none;
    margin-bottom: 5px;
}
.detailDownload{
    padding-right: 25px;
}
.detailDownloadItem{
    font-family: Roboto-Light-Italic;
    font-size: 12px;
    color: #2B2B2B;
    letter-spacing: 0.5px;
}
#downloadListSection{
    overflow: hidden;
}
.shop_table .cart_item a:hover{
    color: #004691;

}
.shop_table .cart_item a:visited{
    color: #004691;
    
}
.shop_table .cart_item a{
    font-family: Roboto-Regular;
    font-size: 16px;
    color: #004691;
    text-decoration: none;
}
.shop_table .cart_item .qty::-webkit-inner-spin-button,
.shop_table .cart_item .qty::-webkit-outer-spin-button{
    
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}
.shop_table .cart_item .qty{
    text-align: left !important;
    border: 0;
    color: #004691;
    font-family: Roboto-Regular;
    font-size: 16px;
    outline: none;
    width: 100%;
}
.cart_totals tr th{
    color: #2C4560;
    font-family: Roboto-Bold;
    font-size: 18px;

}
.cart_totals .checkout-button, .actions .button, .place-order .button{
    display: inline-block !important;
    background-color: #004691 !important;
    color: #FFFFFF !important;
    font-family: Roboto-Medium;
    font-size: 18px !important;
    /* padding: 12px !important; */
    padding: 15px !important;
    width: auto !important;
    /* float: right; */
    transition: .25s ease-in-out;
}
.cart_totals .checkout-button:hover, .actions .button:hover, .place-order .button:hover {
    color: #FCC146 !important;
}
.cart_totals h2{
    /* font-family: Dosis-Bold; */
    font-family: Roboto-Regular;
    font-size: 27px;
    color: #2B2B2B;
    margin-bottom: 30px;
}
/* .woocommerce table.shop_table th, */
.woocommerce table.shop_table th {
    font-family: Roboto-Regular;
    font-weight: 400 !important;
}
.shop_table thead th{
    padding-bottom: 29px !important;
    font-weight: normal;
}
.shop_table thead{
    /* font-family: Dosis-Bold; */
    font-family: Roboto-Regular;
    color: #2B2B2B;
    font-size: 18px;
}
.shop_table td{
    /* text-align: center; */
    color: #004691;
    /* font-family: Roboto-Bold; */
    font-family: Roboto-Regular;
    font-size: 18px;
}
.shop_table .cart_item .amount{
    font-family: Roboto-Regular;
    font-size: 16px;
    color: #004691;
}
.shop_table{
    border: 0 !important;
    border-collapse: collapse !important;
}
.shop_table tbody tr:not(:last-of-type){
         border: 1px solid rgba(0,0,0,.1);
}
.woocommerce ul#shipping_method .amount,
.woocommerce-shipping-destination strong {
    font-weight: 400;
}
input[type="number"]{
    appearance: textfield;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
}
.inputQuantityNumber{
    position: relative;
    position: absolute;
    top: 0;
    /* transform: translateY(-50%); */
    right: 0;
    cursor: pointer;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.shop_table .quantity .fas{
    font-size: 8px;
    display: block;
}
.woocommerce .quantity{
    position: relative;
    width: 40px;
    padding-right: 5px;
}
.quantity_button{
    display: block;
    height: 50%;
}
/* .shop_table .actions{
    display: none;
} */
.wpcf7-not-valid-tip{
    position: relative;
    top: -35px;
}
.captchar-row .wpcf7-not-valid-tip {
    top: 0;
}
.wpcf7-not-valid{
    border-bottom: 2px solid #f00;
}
.actions{
    padding-right: 0 !important;
    padding-left: 0 !important;
}
form[name="checkout"] .form-row{
    display: block!important;
}
/* .woocommerce-billing-fields .form-row{
    margin-bottom: 45px!important;
} */
.woocommerce-billing-fields label,
.shipping_address label,
.woocommerce-additional-fields__field-wrapper label {
    display: none!important;
}
.select2-dropdown{
    border-bottom: 1px solid #aaa !important;
}
.woocommerce-billing-fields h3{
    display: none;
}
.woocommerce-checkout #payment{
    background-color: transparent;
}
@media only screen and (max-width: 1200px){
    
}
@media only screen and (max-width: 992px){
    .titleDownloadItem{
        margin-bottom: 25px;
    }
    .searchFilterBox{
        margin-bottom: 70px;
    }
}
@media only screen and (max-width: 768px){
    .searchFilterBox {
        padding: 30px;
    }
    .leftFooterSideBar .textwidget{
        margin-bottom: 30px;
        font-size: 15px;
    }
    #menu-footer-menu li a{
        font-size: 12px;
    }
    .page-header .page-header-content h1{
        font-size: 27px !important;
    }
}
@media only screen and (max-width: 576px){

}